/* operation */
"5" = "operation";

/* The %@ operation was cancelled by the user */
"6" = "The %@ operation was cancelled by the user";

/* An error occurred (%ld): %@ (%@) */
"7" = "An error occurred (%ld): %@ (%@)";

/* An error occurred (%ld): %@ */
"8" = "An error occurred (%ld): %@";

/* An error occurred: %@ */
"9" = "An error occurred: %@";

/* Time interval date:  */
"10" = "Time interval date: ";

/* The string for a boolean must be either “YES” or “NO”. */
"11" = "The string for a boolean must be either “YES” or “NO”.";

/* Could not resolve alias file at %@ (%d) */
"12" = "Could not resolve alias file at %@ (%d)";

/* Could not resolve alias file at %@ because a reference to the file could not be created */
"13" = "Could not resolve alias file at %@ because a reference to the file could not be created";

/* Path %@ contains circular alias/symlink references */
"14" = "Path %@ contains circular alias/symlink references";

/* Alias could not be created */
"15" = "Alias could not be created";

/* Could not create file system reference for path %@ */
"16" = "Could not create file system reference for path %@";

/* %lu key/value pairs */
"17" = "%lu key/value pairs";

/* %lu key/value pairs (%@ = %@) */
"18" = "%lu key/value pairs (%@ = %@)";

/* Root */
"19" = "Root";

/* Key already exists */
"20" = "Key already exists";

/* There is already an object for the key “%@” in this dictionary.  Do you want to replace this object with the one whose key you are changing? */
"21" = "There is already an object for the key “%@” in this dictionary.  Do you want to replace this object with the one whose key you are changing?";

/* Replace */
"22" = "Replace";

/* Cancel */
"23" = "Cancel";

/* Editing %lu values */
"24" = "Editing %lu values";

/* Editing key %@ */
"25" = "Editing key %@";

/* Editing item %ld */
"26" = "Editing item %ld";

/* The entered text is not valid: %@ */
"27" = "The entered text is not valid: %@";

/* Invalid hexadecimal data for data object */
"28" = "Invalid hexadecimal data for data object";

/* %lu bytes:  */
"29" = "%lu bytes: ";

/* ? */
"30" = "?";

/* Y */
"31" = "Y";

/* N */
"32" = "N";

/* Favorites */
"33" = "Favorites";

/* Hex (big-endian):  */
"34" = "Hex (big-endian): ";

/* Hex (little-endian):  */
"35" = "Hex (little-endian): ";

/* None */
"36" = "None";

/* No file exists at the path “%@” */
"37" = "No file exists at the path “%@”";

/* Illegal extra characters */
"38" = "Illegal extra characters";

/* Illegal milliseconds value */
"39" = "Illegal milliseconds value";

/* Value %d too large for %@ component */
"40" = "Value %d too large for %@ component";

/* Value %d too small for %@ component */
"41" = "Value %d too small for %@ component";

/* Illegal characters in %@ component */
"42" = "Illegal characters in %@ component";

/* Invalid value for %@ component */
"43" = "Invalid value for %@ component";

/* The contents of the file at %@ are not an NSDictionary */
"44" = "The contents of the file at %@ are not an NSDictionary";

/* Could not create XML for dictionary: %@ */
"45" = "Could not create XML for dictionary: %@";

/* Selected Definition */
"46" = "Selected Definition";

/* Untitled Definition */
"47" = "Untitled Definition";

/* Storage Size:  */
"48" = "Storage Size: ";

/* Could not create plist document for text */
"49" = "Could not create plist document for text";

/* Could not open property list text: no string present in selection */
"50" = "Could not open property list text: no string present in selection";

/* Trial period expired */
"51" = "Trial period expired";

/* Your trial period for PlistEdit Pro has expired. You will still be able to open plist files, but you will not be able to save any changes. Purchasing a license will remove this limitation and help support the development of this software */
"52" = "Your trial period for PlistEdit Pro has expired. You will still be able to open plist files, but you will not be able to save any changes. Purchasing a license will remove this limitation and help support the development of this software";

/* Purchase */
"53" = "Purchase";

/* Thank you for registering PlistEdit Pro! */
"56" = "Thank you for registering PlistEdit Pro!";

/* Please take the time to register PlistEdit Pro */
"57" = "Please take the time to register PlistEdit Pro";

/* Invalid Registration */
"58" = "Invalid Registration";

/* The name/serial number combination you have entered is not valid.  Please check both the serial number and your name to ensure they exactly match your registration information and try again. */
"59" = "The name/serial number combination you have entered is not valid.  Please check both the serial number and your name to ensure they exactly match your registration information and try again.";

/* Thank you for registering PlistEdit Pro! */
"60" = "Thank you for registering PlistEdit Pro!";

/* Please take the time to register PlistEdit Pro */
"61" = "Please take the time to register PlistEdit Pro";

/* Install */
"62" = "Install";

/* The installed command line tool is up to date. */
"63" = "The installed command line tool is up to date.";

/* OK */
"64" = "OK";

/* Xcode built-in definition */
"65" = "Xcode built-in definition";

/* The definition file “%@” is a built-in file installed by Xcode.  Any edits you make to this file will be lost the next time you upgrade your Xcode installation.  It is recommended that you instead edit a separate copy of the definition that will override Xcode's built-in copy, and will not be lost during upgrades. */
"66" = "The definition file “%@” is a built-in file installed by Xcode.  Any edits you make to this file will be lost the next time you upgrade your Xcode installation.  It is recommended that you instead edit a separate copy of the definition that will override Xcode's built-in copy, and will not be lost during upgrades.";

/* Edit a copy */
"67" = "Edit a copy";

/* Edit original */
"68" = "Edit original";

/* Cancel */
"69" = "Cancel";

/* PlistEdit Pro built-in definition */
"70" = "PlistEdit Pro built-in definition";

/* The definition file “%@” is one of PlistEdit Pro's built-in definition files.  Any edits you make to this file will be lost the next time you update PlistEdit Pro.  It is recommended that you instead edit a separate copy of the definition that will override PlistEdit Pro's built-in copy, and will not be lost during upgrades. */
"71" = "The definition file “%@” is one of PlistEdit Pro's built-in definition files.  Any edits you make to this file will be lost the next time you update PlistEdit Pro.  It is recommended that you instead edit a separate copy of the definition that will override PlistEdit Pro's built-in copy, and will not be lost during upgrades.";

/* Edit a copy */
"72" = "Edit a copy";

/* Edit original */
"73" = "Edit original";

/* Cancel */
"74" = "Cancel";

/* Relaunch required */
"75" = "Relaunch required";

/* Changing this setting requires quitting and relaunching PlistEdit Pro. */
"76" = "Changing this setting requires quitting and relaunching PlistEdit Pro.";

/* Relaunch */
"77" = "Relaunch";

/* Later */
"78" = "Later";

/* Unable to read sandboxed prefs for domain %@ (%d) */
"79" = "Unable to read sandboxed prefs for domain %@ (%d)";

/* Unable to read sandboxed prefs for domain %@ (%d) */
"80" = "Unable to read sandboxed prefs for domain %@ (%d)";

/* No saved browsers */
"81" = "No saved browsers";

/* Delete Browser */
"82" = "Delete Browser";

/* Are you sure you want to delete the browser configuration “%@”?  This operation cannot be undone. */
"83" = "Are you sure you want to delete the browser configuration “%@”?  This operation cannot be undone.";

/* Delete */
"84" = "Delete";

/* Cancel */
"85" = "Cancel";

/* Install */
"86" = "Install";

/* Would you like to install the %@ command line tool?\n\nIf you decline to install now, you can install later from the preferences window. */
"87" = "Would you like to install the %@ command line tool?\n\nIf you decline to install now, you can install later from the preferences window.";

/* Install */
"88" = "Install";

/* Cancel */
"89" = "Cancel";

/* Could not execute authorized tool (%d) */
"90" = "Could not execute authorized tool (%d)";

/* Alias */
"91" = "Alias";

/* Could not create alias data */
"92" = "Could not create alias data";

/* %@ (%ld) */
"93" = "%@ (%ld)";

/* No file exists at the path “%@” */
"94" = "No file exists at the path “%@”";

/* No path could be determined from the alias record */
"95" = "No path could be determined from the alias record";

/* Bookmark */
"96" = "Bookmark";

/* Replace All completed */
"97" = "Replace All completed";

/* No occurrences of “%@” were found */
"98" = "No occurrences of “%@” were found";

/* 1 occurrence of “%@” was replaced with “%@” */
"99" = "1 occurrence of “%@” was replaced with “%@”";

/* %lu occurrences of “%@” were replaced with “%@” */
"100" = "%lu occurrences of “%@” were replaced with “%@”";

/* OK */
"101" = "OK";

/* Untitled Definition */
"102" = "Untitled Definition";

/* XML */
"103" = "XML";

/* ASCII */
"104" = "ASCII";

/* Binary */
"105" = "Binary";

/* JSON */
"106" = "JSON";

/* The file %@ could not be open because an error occurred while reading the file data (%d) */
"107" = "The file %@ could not be open because an error occurred while reading the file data (%d)";

/* Administrative privileges are required to open the file “%@” */
"108" = "Administrative privileges are required to open the file “%@”";

/* The file %@ could not be opened because an error occurred parsing the file.\n\nPlist parse error: %@\n\nJSON parse error: %@ */
"109" = "The file %@ could not be opened because an error occurred parsing the file.\n\nPlist parse error: %@\n\nJSON parse error: %@";

/* Convert */
"110" = "Convert";

/* New item */
"111" = "New item";

/* New item */
"112" = "New item";

/* Edit Key */
"113" = "Edit Key";

/* Sort Keys */
"114" = "Sort Keys";

/* Sort Values */
"115" = "Sort Values";

/* Sort By Subkey “%@” */
"116" = "Sort By Subkey “%@”";

/* Move */
"117" = "Move";

/* Attempt to insert child plist that would create a cycle */
"118" = "Attempt to insert child plist that would create a cycle";

/* Attempt to insert child plist that would create a cycle */
"119" = "Attempt to insert child plist that would create a cycle";

/* Cannot move a plist so that it contains itself */
"120" = "Cannot move a plist so that it contains itself";

/* Cannot move the root plist of a document */
"121" = "Cannot move the root plist of a document";

/* The plist does not have any children to sort */
"122" = "The plist does not have any children to sort";

/* The directory %@ could not be read */
"123" = "The directory %@ could not be read";

/* Source file does not exist */
"124" = "Source file does not exist";

/* File already exists at destination */
"125" = "File already exists at destination";

/* Cannot overwrite a folder with a file */
"126" = "Cannot overwrite a folder with a file";

/* Destination folder does not exist */
"127" = "Destination folder does not exist";

/* Destination parent is not a folder */
"128" = "Destination parent is not a folder";

/* Unable to exchange data from temp file */
"129" = "Unable to exchange data from temp file";

/* Unable to copy from %@ to %@ (%@) */
"130" = "Unable to copy from %@ to %@ (%@)";

/* Unable to move from %@ to %@ (%@) */
"131" = "Unable to move from %@ to %@ (%@)";

/* Could not create directory at %@ */
"132" = "Could not create directory at %@";

/* Could not link %@ to %@ (%@) */
"133" = "Could not link %@ to %@ (%@)";

/* Unable to read extended attribute names for path “%@”. */
"134" = "Unable to read extended attribute names for path “%@”.";

/* Could not retrieve extended attribute “%@” for path “%@”. */
"135" = "Could not retrieve extended attribute “%@” for path “%@”.";

/* Could not set extended attribute “%@” for path “%@”. */
"136" = "Could not set extended attribute “%@” for path “%@”.";

/* Could not remove extended attribute “%@” for path “%@”. */
"137" = "Could not remove extended attribute “%@” for path “%@”.";

/* Could not change mod date of file at %@ */
"138" = "Could not change mod date of file at %@";

/* Could not set creation date for file %@ */
"139" = "Could not set creation date for file %@";

/* Edit Class */
"140" = "Edit Class";

/* None */
"141" = "None";

/* Invalid Definition Element */
"142" = "Invalid Definition Element";

/* Definition elements must be of type “definition” (found “%@” instead). */
"143" = "Definition elements must be of type “definition” (found “%@” instead).";

/* Invalid XML Root */
"144" = "Invalid XML Root";

/* The root element of a structure definition document must be of type “plugin” (found type “%@” instead). */
"145" = "The root element of a structure definition document must be of type “plugin” (found type “%@” instead).";

/* Could not find plugin data file “%@.xcplugindata” in plugin bundle */
"146" = "Could not find plugin data file “%@.xcplugindata” in plugin bundle";

/* Favorites */
"147" = "Favorites";

/* Add To Favorites */
"148" = "Add To Favorites";

/* Organize Favorites… */
"149" = "Organize Favorites…";

/* Could not encode string as OSType */
"150" = "Could not encode string as OSType";

/* OSType string must be exactly 4 characters long */
"151" = "OSType string must be exactly 4 characters long";

/* OSType:  */
"152" = "OSType: ";

/* Show only prefs for known applications */
"153" = "Show only prefs for known applications";

/* Show system-wide preferences */
"154" = "Show system-wide preferences";

/* Filename/Application */
"155" = "Filename/Application";

/* Preference File Browser */
"156" = "Preference File Browser";

/* The application for the selected file is unknown */
"157" = "The application for the selected file is unknown";

/* Launch the application that owns the selected preference file */
"158" = "Launch the application that owns the selected preference file";

/* The application for the selected file is unknown */
"159" = "The application for the selected file is unknown";

/* Reveal the application that owns the selected preference file */
"160" = "Reveal the application that owns the selected preference file";

/* HMS:  */
"161" = "HMS: ";

/* Definition */
"162" = "Definition";

/* Definition */
"163" = "Definition";

/* Change the plist definition used with this document */
"164" = "Change the plist definition used with this document";

/* Format */
"165" = "Format";

/* Format */
"166" = "Format";

/* Change the storage format for the property list */
"167" = "Change the storage format for the property list";

/* View As */
"168" = "View As";

/* View As */
"169" = "View As";

/* View the selected object as a different data type */
"170" = "View the selected object as a different data type";

/* No selection */
"171" = "No selection";

/* The file for the source path %@ is missing */
"172" = "The file for the source path %@ is missing";

/* Could not create file reference for destination path %@ */
"173" = "Could not create file reference for destination path %@";

/* Could not start file copy operation (%d) */
"174" = "Could not start file copy operation (%d)";

/* Could not schedule file copy operation (%d) */
"175" = "Could not schedule file copy operation (%d)";

/* Could not create file operation object */
"176" = "Could not create file operation object";

/* An error occurred trying to set Finder info flags for the file %@ (%d) */
"177" = "An error occurred trying to set Finder info flags for the file %@ (%d)";

/* Invalid definition element class */
"178" = "Invalid definition element class";

/* The element “%@” has an invalid class “%@”. */
"179" = "The element “%@” has an invalid class “%@”.";

/* Invalid definition element class */
"180" = "Invalid definition element class";

/* The element “%@” has an invalid class “%@”. */
"181" = "The element “%@” has an invalid class “%@”.";

/* Invalid XML element */
"182" = "Invalid XML element";

/* Allowable value “%@” cannot be parsed as type %@ */
"183" = "Allowable value “%@” cannot be parsed as type %@";

/* Invalid XML element */
"184" = "Invalid XML element";

/* “allowableValues” element for definition of “%@” can only contain “value” elements, found “%@” instead. */
"185" = "“allowableValues” element for definition of “%@” can only contain “value” elements, found “%@” instead.";

/* New item */
"186" = "New item";

/* Invalid registration URL: no name present */
"187" = "Invalid registration URL: no name present";

/* Invalid registration URL: no code present */
"188" = "Invalid registration URL: no code present";

/* Invalid registration URL: registration code is not valid or does not match name. */
"189" = "Invalid registration URL: registration code is not valid or does not match name.";

/* Edit Registration */
"190" = "Edit Registration";

/* Register */
"191" = "Register";

/* Single user license */
"192" = "Single user license";

/* %d user license */
"193" = "%d user license";

/* Continue */
"194" = "Continue";

/* The string cannot be encoded as %@ */
"195" = "The string cannot be encoded as %@";

/* The data is not a valid %@ string */
"196" = "The data is not a valid %@ string";

/* %@ String:  */
"197" = "%@ String: ";

/* %lu ordered objects */
"198" = "%lu ordered objects";

/* Async Apple event returned error %d (%@) */
"199" = "Async Apple event returned error %d (%@)";

/* Apple event error %d */
"200" = "Apple event error %d";

/* Cut */
"201" = "Cut";

/* Paste */
"202" = "Paste";

/* Paste */
"203" = "Paste";

/* Duplicate */
"204" = "Duplicate";

/* New Child */
"205" = "New Child";

/* The key “%@” is a required key for this dictionary. Are you sure you want to delete this object? */
"206" = "The key “%@” is a required key for this dictionary. Are you sure you want to delete this object?";

/* %lu of the keys you are about to delete are required keys for this dictionary. Are you sure you want to delete these objects? */
"207" = "%lu of the keys you are about to delete are required keys for this dictionary. Are you sure you want to delete these objects?";

/* Required dictionary key */
"208" = "Required dictionary key";

/* Delete */
"209" = "Delete";

/* Cancel */
"210" = "Cancel";

/* Delete */
"211" = "Delete";

/* Error */
"212" = "Error";

/* Drag */
"213" = "Drag";

/* Scanning for files... */
"214" = "Scanning for files...";

/* Property List Browser */
"215" = "Property List Browser";

/* Property List Browser %@ %@ */
"216" = "Property List Browser %@ %@";

/* Scanning for files... */
"217" = "Scanning for files...";

/* Reveal the selected preference file in the Finder */
"218" = "Reveal the selected preference file in the Finder";

/* Reveal the selected preference file in the Finder */
"219" = "Reveal the selected preference file in the Finder";

/* The selected file cannot be revealed because it is not visible */
"220" = "The selected file cannot be revealed because it is not visible";

/* Reveal the selected preference file in the Finder */
"221" = "Reveal the selected preference file in the Finder";

/* Reveal the selected preference file in the Finder */
"222" = "Reveal the selected preference file in the Finder";

/* The selected file cannot be revealed because it is not visible */
"223" = "The selected file cannot be revealed because it is not visible";

/* Move To Trash */
"224" = "Move To Trash";

/* Are you sure you want to move the selected files to the trash? */
"225" = "Are you sure you want to move the selected files to the trash?";

/* OK */
"226" = "OK";

/* Cancel */
"227" = "Cancel";

/* Confirm */
"228" = "Confirm";

/* Are you sure you want to open all %lu files? */
"229" = "Are you sure you want to open all %lu files?";

/* OK */
"230" = "OK";

/* Cancel */
"231" = "Cancel";

/* Validation Succeeded */
"232" = "Validation Succeeded";

/* All the selected property list files are valid. */
"233" = "All the selected property list files are valid.";

/* Validation Failed */
"234" = "Validation Failed";

/* %lu of the selected property lists failed to validate */
"235" = "%lu of the selected property lists failed to validate";

/* Untitled */
"236" = "Untitled";

/* Enter a name for this browser configuration */
"237" = "Enter a name for this browser configuration";

/* Browser name already exists */
"238" = "Browser name already exists";

/* A saved browser named “%@” already exists.  Would you like to replace the saved browser with this one? */
"239" = "A saved browser named “%@” already exists.  Would you like to replace the saved browser with this one?";

/* Cancel */
"240" = "Cancel";

/* Replace */
"241" = "Replace";

/* Incompatible Format */
"242" = "Incompatible Format";

/* %lu of the selected property lists have objects that are not compatible with the %@ format.  These objects must be converted to strings in order to change formats.  Would you like to perform the conversion? */
"243" = "%lu of the selected property lists have objects that are not compatible with the %@ format.  These objects must be converted to strings in order to change formats.  Would you like to perform the conversion?";

/* Convert */
"244" = "Convert";

/* Cancel */
"245" = "Cancel";

/* Drag files and folders here to browse their contents */
"246" = "Drag files and folders here to browse their contents";

/* No files found whose name contains “%@” */
"247" = "No files found whose name contains “%@”";

/* No files found containing “%@” */
"248" = "No files found containing “%@”";

/* Edit Value */
"249" = "Edit Value";

/* Invalid value */
"250" = "Invalid value";

/* OK */
"251" = "OK";

/* OK */
"253" = "OK";

/* Thank you for purchasing %@!\n\nYour copy of %@ has been registered, and you now have full access to all the features of the program. You will receive a copy of your purchase receipt and registration information shortly via email for your records. */
"254" = "Thank you for purchasing %@!\n\nYour copy of %@ has been registered, and you now have full access to all the features of the program. You will receive a copy of your purchase receipt and registration information shortly via email for your records.";

/* Fat Cat Software Store */
"255" = "Fat Cat Software Store";

/* Loading %@… */
"256" = "Loading %@…";

/* Already registered */
"257" = "Already registered";

/* Your copy of %@ is already registered, so there is no need to purchase a license. */
"258" = "Your copy of %@ is already registered, so there is no need to purchase a license.";

/* OK */
"259" = "OK";

/* Register */
"260" = "Register";

/* Cancel */
"261" = "Cancel";

/* Purchase Now */
"262" = "Purchase Now";

/* Unregistered */
"263" = "Unregistered";

/* %@ Click the “Purchase” button to purchase a license at our online store. If you have already purchased a license, click the “Register” button to enter your registration info. */
"264" = "%@ Click the “Purchase” button to purchase a license at our online store. If you have already purchased a license, click the “Register” button to enter your registration info.";

/* Purchase */
"265" = "Purchase";

/* Conversion required */
"266" = "Conversion required";

/* This property list has objects that cannot be stored in the chosen property list format%@.  These objects must be converted into strings in order to change formats.  Would you like to perform the conversion? */
"267" = "This property list has objects that cannot be stored in the chosen property list format%@.  These objects must be converted into strings in order to change formats.  Would you like to perform the conversion?";

/* Convert */
"268" = "Convert";

/* Cancel */
"269" = "Cancel";

/* File content swap failed: %d */
"270" = "File content swap failed: %d";

/* Wait for swap process failed: %d */
"271" = "Wait for swap process failed: %d";

/* Administrative privileges are required to save the file “%@” */
"272" = "Administrative privileges are required to save the file “%@”";

/* Error */
"273" = "Error";

/* There was an error reading the property list file (%@).\nWould you like to open the raw text of the file instead? */
"274" = "There was an error reading the property list file (%@).\nWould you like to open the raw text of the file instead?";

/* Open */
"275" = "Open";

/* Cancel */
"276" = "Cancel";

/* Error */
"277" = "Error";

/* OK */
"278" = "OK";

/* File changed on disk */
"279" = "File changed on disk";

/* The contents of the file on disk have changed.  Do you want to revert to the version on disk? */
"280" = "The contents of the file on disk have changed.  Do you want to revert to the version on disk?";

/* Revert */
"281" = "Revert";

/* Don't Revert */
"282" = "Don't Revert";

/* Conversion failed */
"283" = "Conversion failed";

/* The property list could not be converted to be compatible with the format “%@”. */
"284" = "The property list could not be converted to be compatible with the format “%@”.";

/* Sync Text */
"285" = "Sync Text";

/* Sync Outline */
"286" = "Sync Outline";

/* Sync */
"287" = "Sync";

/* text */
"288" = "text";

/* Sync Text */
"289" = "Sync Text";

/* outline */
"290" = "outline";

/* Sync Outline */
"291" = "Sync Outline";

/* Error */
"292" = "Error";

/* The %@ could not be synchronized because an error occurred: %@ */
"293" = "The %@ could not be synchronized because an error occurred: %@";

/* Add to Favorites */
"294" = "Add to Favorites";

/* Add %@ to Favorites */
"295" = "Add %@ to Favorites";

/* Change Format */
"296" = "Change Format";

/* The edit mode cannot be changed because the property list cannot be displayed textually in the current format\n%@ */
"297" = "The edit mode cannot be changed because the property list cannot be displayed textually in the current format\n%@";

/* Unknown edit mode (%ld) */
"298" = "Unknown edit mode (%ld)";

/* The property list is in binary format and has no textual representation.  To see a textual representation, choose a different property list format using the Change Format submenu located in the Operations menu. */
"299" = "The property list is in binary format and has no textual representation.  To see a textual representation, choose a different property list format using the Change Format submenu located in the Operations menu.";

/* The contents of the property list can't be represented in the necessary text encoding */
"300" = "The contents of the property list can't be represented in the necessary text encoding";

/* UTF-8 */
"301" = "UTF-8";

/* ASCII */
"302" = "ASCII";

/* UTF-8 */
"303" = "UTF-8";

/* The current text cannot be converted into a property list because it is empty */
"304" = "The current text cannot be converted into a property list because it is empty";

/* The current text cannot be encoded in the necessary text encoding (%@) */
"305" = "The current text cannot be encoded in the necessary text encoding (%@)";

/* Unable to get current plist for unknown edit mode (%ld) */
"306" = "Unable to get current plist for unknown edit mode (%ld)";

/* Unable to create a property list for the current data */
"307" = "Unable to create a property list for the current data";

/* The property list could not be converted to be compatible with the new format (%@). */
"308" = "The property list could not be converted to be compatible with the new format (%@).";

/* Trial period expired */
"309" = "Trial period expired";

/* Your trial period for PlistEdit Pro has expired. Saving changes to files is disabled until this copy of PlistEdit Pro has been licensed. You can remove this limitation and help support development of PlistEdit Pro by clicking the “Purchase” button. */
"310" = "Your trial period for PlistEdit Pro has expired. Saving changes to files is disabled until this copy of PlistEdit Pro has been licensed. You can remove this limitation and help support development of PlistEdit Pro by clicking the “Purchase” button.";

/* Purchase */
"311" = "Purchase";

/* Update */
"312" = "Update";

/* Would you like to update the %@ command line tool?\n\nIf you decline to update now, you can update later from the preferences window. */
"313" = "Would you like to update the %@ command line tool?\n\nIf you decline to update now, you can update later from the preferences window.";

/* No value entered */
"314" = "No value entered";

/* Parse error */
"315" = "Parse error";

/* Default value “%@” cannot be parsed as type %@ */
"321" = "Default value “%@” cannot be parsed as type %@";

